<div class="page">
    <p>{{{localize "R3A.EXPERIENCIA.COMPRAR_CORAJE.DESCRIPCION"}}}</p>
    <div class="form-group">
        <input type="text" name="pcs" value="{{object.pcs.value}}" data-dtype="Number"/>
        <button class="button mini" data-action="buyPcs">
            <i class="fa-solid fa-circle-plus"></i>
        </button>
    </div>
</div>
